
QGIS Application - Feature request #66

Shortcuts tiding

2006-04-08 11:28 AM - balazovic-mailbox-sk -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10125

Description

This patch resolves ambigious shortcuts, and replaces shortcuts with Alt-key. More detailed description was sent to devel-list.

There are 2 alternative verions:

1_shortcuts_tidy_alt_out.diff - only resolves ambigious shortcuts, and replaces shortcuts with Alt-key

2_shortcuts_tidy_alt_tr_out.diff - same as 1st + removes tr() to preserve shortcuts integrity

3_shortcuts_tidy_added_hints.diff - same as 1st + adding hints for shortcuts

Use only one version!!!

History

#1 - 2006-04-08 11:45 AM - balazovic-mailbox-sk -

Hmmm...sorry, I don't know why but the second one doesn't work :-(

#2 - 2006-05-01 03:42 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Option 3 patch applied in svn

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

1_shortcuts_tidy_alt_out.diff 6.46 KB 2006-04-08 balazovic-mailbox-sk -

2_shortcuts_tidy_alt_tr_out.diff 15.4 KB 2006-04-08 balazovic-mailbox-sk -

3_shortcuts_tidy_added_hints.diff 16.5 KB 2006-04-08 balazovic-mailbox-sk -
